Subject: Med tillit kan vi nå målet vårt takk

From: Ferhat Arslan <[email-masked]>
Date: Tue, 13 Aug 2024 14:49:04 +0100

*En oppriktig hilsen!*

*Jeg er advokat Ferhat Arslan, jeg sender denne meldingen på nytt fordi du
ikke svarte på min forrige e-post, jeg trenger virkelig din hjelp for å
kreve tilbake fondet til min avdøde klient verdt over elleve millioner
dollar, klienten min døde i en dødelig bilulykke for år siden og nå banken
hans har kommet frem til å konfiskere fondet hans i banken deres for
ikke-fordringshaver, jeg kontaktet deg basert på det faktum at du deler
lignende etternavn og nasjonalitet med min avdøde klient, vennligst kontakt
meg for mer informasjon.*

*Med vennlig hilsen.*

*Barr. Ferhat Arslan Esq.*